$(document).ready(function(){
	
// Сравнение	
$('.vertical_menu').hover(
   function() {
	$('.vertical_menu').stop(true,true).animate({left: '0px'}, 200);
    },
    function() {
	$('.vertical_menu').animate({left: '-60px'}, 500)
    }
);	

// Открыть меню выбора показателей	
$('#choice_indicators_div, .shell_choice_indicators').hover(
    function(e){// делай раз!
	$(".shell_choice_continents").hide();
	$(".shell_choice_indicators").show();
},
    function(e){// делай два!
	$(".shell_choice_continents").hide();
	$(".shell_choice_indicators").hide();
	}
);	
/*$('.shell_choice_indicators').hover(
    function(e){// делай раз!
	$(".shell_choice_continents").hide();
	$(".shell_choice_indicators").show();
},
    function(e){// делай два!
	$(".shell_choice_continents").hide();
	$(".shell_choice_indicators").hide();
	}
);*/
// Закрыть меню выбора показателей	
$('.close_shell_choice_indicators').toggle(
    function(e){// делай раз!
	$(".shell_choice_continents").hide();
	$(".shell_choice_indicators").hide();
},
    function(e){// делай два!
	$(".shell_choice_continents").hide();
	$(".shell_choice_indicators").hide();
	}
);

// Открыть меню выбора континентов	
$('#choice_continents_div').hover(
    function(e){// делай раз!
	$(".shell_choice_indicators").hide();
	$(".shell_choice_continents").show();
},
    function(e){// делай два!
	$(".shell_choice_indicators").hide();
	$(".shell_choice_continents").hide();
	}
);	
$('.shell_choice_continents').hover(
    function(e){// делай раз!
	$(".shell_choice_indicators").hide();
	$(".shell_choice_continents").show();
},
    function(e){// делай два!
	$(".shell_choice_indicators").hide();
	$(".shell_choice_continents").hide();
	}
);	
// Закрыть меню выбора континентов	
$('.close_shell_choice_continents').toggle(
    function(e){// делай раз!
	$(".shell_choice_indicators").hide();
	$(".shell_choice_continents").hide();
},
    function(e){// делай два!
	$(".shell_choice_indicators").hide();
	$(".shell_choice_continents").hide();
	}
);	











});




